<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>108年05月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>7473651.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>7473651.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>7473651.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>7473651.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>7473651.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>7473651.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>80954974.00</以前年度保留數>
　　　　　　<本年度法定預算數>300000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>380954974.00</本年度可用預算數>
　　　　　　<累計預算分配數 />
　　　　　　<實際執行數-實支數>7473651.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>7473651.00</實際執行數>
　　　　　　<實際執行數-百分比 />
　　　　　　<比較增減>7473651.00</比較增減>
　　　　　　<比較增減-百分比 />
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>支付申請候選智慧建築評定費及工程估驗款，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>275934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>279344894.00</本年度可用預算數>
　　　　　　<累計預算分配數>52358000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>72466207.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>72466207.00</實際執行數>
　　　　　　<實際執行數-百分比>138.41</實際執行數-百分比>
　　　　　　<比較增減>20108207.00</比較增減>
　　　　　　<比較增減-百分比>38.41</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4385894.00</本年度可用預算數>
　　　　　　<累計預算分配數>1000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>298546.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>298546.00</實際執行數>
　　　　　　<實際執行數-百分比>29.85</實際執行數-百分比>
　　　　　　<比較增減>-701454.00</比較增減>
　　　　　　<比較增減-百分比>70.15</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>3410894.00</以前年度保留數>
　　　　　　<本年度法定預算數>975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4385894.00</本年度可用預算數>
　　　　　　<累計預算分配數>1000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>298546.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>298546.00</實際執行數>
　　　　　　<實際執行數-百分比>29.85</實際執行數-百分比>
　　　　　　<比較增減>-701454.00</比較增減>
　　　　　　<比較增減-百分比>70.15</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>文化生活館新建工程因工期、違約金、第一次契約變更金額等爭議，待訴訟完結始得以支付款項。</差異或落後原因>
　　　　<改進措施>俟法院判決確定，將儘速辦理後續相關付款結案事宜。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>274959000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>274959000.00</本年度可用預算數>
　　　　　　<累計預算分配數>51358000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>72167661.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>72167661.00</實際執行數>
　　　　　　<實際執行數-百分比>140.52</實際執行數-百分比>
　　　　　　<比較增減>20809661.00</比較增減>
　　　　　　<比較增減-百分比>40.52</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>34081000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>50367083.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>50367083.00</實際執行數>
　　　　　　<實際執行數-百分比>147.79</實際執行數-百分比>
　　　　　　<比較增減>16286083.00</比較增減>
　　　　　　<比較增減-百分比>47.79</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>584000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>1630268.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>1630268.00</實際執行數>
　　　　　　<實際執行數-百分比>279.16</實際執行數-百分比>
　　　　　　<比較增減>1046268.00</比較增減>
　　　　　　<比較增減-百分比>179.16</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>100040000.00</本年度可用預算數>
　　　　　　<累計預算分配數>16693000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>20170310.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>20170310.00</實際執行數>
　　　　　　<實際執行數-百分比>120.83</實際執行數-百分比>
　　　　　　<比較增減>3477310.00</比較增減>
　　　　　　<比較增減-百分比>20.83</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>52358000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>79939858.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>79939858.00</實際執行數>
　　　　　　<實際執行數-百分比>152.68</實際執行數-百分比>
　　　　　　<比較增減>27581858.00</比較增減>
　　　　　　<比較增減-百分比>52.68</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>300975000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>385340868.00</本年度可用預算數>
　　　　　　<累計預算分配數>1000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>7772197.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>7772197.00</實際執行數>
　　　　　　<實際執行數-百分比>777.22</實際執行數-百分比>
　　　　　　<比較增減>6772197.00</比較增減>
　　　　　　<比較增減-百分比>677.22</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>170848000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>170848000.00</本年度可用預算數>
　　　　　　<累計預算分配數>34081000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>50367083.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>50367083.00</實際執行數>
　　　　　　<實際執行數-百分比>147.79</實際執行數-百分比>
　　　　　　<比較增減>16286083.00</比較增減>
　　　　　　<比較增減-百分比>47.79</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>4071000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>4071000.00</本年度可用預算數>
　　　　　　<累計預算分配數>584000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>1630268.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>1630268.00</實際執行數>
　　　　　　<實際執行數-百分比>279.16</實際執行數-百分比>
　　　　　　<比較增減>1046268.00</比較增減>
　　　　　　<比較增減-百分比>179.16</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>100040000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>100040000.00</本年度可用預算數>
　　　　　　<累計預算分配數>16693000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>20170310.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>20170310.00</實際執行數>
　　　　　　<實際執行數-百分比>120.83</實際執行數-百分比>
　　　　　　<比較增減>3477310.00</比較增減>
　　　　　　<比較增減-百分比>20.83</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>84365868.00</以前年度保留數>
　　　　　　<本年度法定預算數>575934000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>660299868.00</本年度可用預算數>
　　　　　　<累計預算分配數>52358000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>79939858.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>79939858.00</實際執行數>
　　　　　　<實際執行數-百分比>152.68</實際執行數-百分比>
　　　　　　<比較增減>27581858.00</比較增減>
　　　　　　<比較增減-百分比>52.68</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>


